@import url(https://fonts.googleapis.com/css?family=Slabo+27px);


/* 
font-family: 'Slabo 27px', serif;
*/

body {
	font-size: 100%;
	margin: 0px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #000000;
}

p,li,dt,dd,a,td	{font-size: 0.875rem;}
p,li					{line-height:140%;}


/**************** header *****************************/

.banner			{width:73.500em;margin:auto;}
.logo				{width:60%;float:left;}
.logo img		{display:block;float:left;}
.topRight		{width:40%;float:right;text-align:right;}

.phone			{font-size:2.625em;margin-top:12px;font-family: 'Slabo 27px', serif;color:#646466;letter-spacing:1px;}
.phone a			{font-size:1em;text-decoration:none;color: #00B385;cursor:default;}	
.phone a:hover	{font-size:1em;text-decoration:none;color: #00B385;}	
.socialMedia	{margin-top:16px;}
.socialMedia img {margin-left:14px;}
	
/**************** nav - topnav *************************/
.topnav {background-color: #ffffff;border-bottom:1px solid #E0E0E0;border-top:1px solid #E0E0E0;}
.topmenu{
	width:73.500em;
	margin:auto;
	background-color: transparent;
	color:#515151;	
	height:2.500rem;
}
.mlddm {display:inline-block !important;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0 34px;
		line-height: 2.500rem;
		color: #515151;
		font-weight:  normal;
		font-size: 1rem;
		background-color: transparent;
		font-family: 'Slabo 27px', serif;
}
.mlddm li a:hover, .mlddm li a#buttonhover,
.mlddm li a.selected, .mlddm li a.selected#buttonnohover,
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#00B385;}

.mlddm>li:first-child>a {padding-left:0;}
.mlddm>li:last-child>a {padding-right:0;}

/* drop down list */
	.mlddm ul {background: #ffffff;border:1px solid #E0E0E0;margin-left:26px !important;}
	.mlddm ul li a {	
		line-height: 2.500rem;
		padding: 0 16px 0 6px;
		border-bottom:1px dashed #e0e0e0;
		text-align:left;
		background-image:none;
		height:auto;
		background-color: #ffffff;	
		color:#515151; 
		font-size:0.938rem;
	}
	.mlddm ul li:nth-last-child(1) a{border:none;}

	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected,
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #ffffff;background-color:#00B385;}
	

/**************** nav - leftmenu *************************/
	
#leftmenu				{border-right:1px dashed #cccccc;}
#leftmenu ul			{margin:0;padding:0}
#leftmenu ul li		{list-style: none;margin: 0;padding: 0px;}
#leftmenu li a 		{display:block;text-decoration: none;padding: 12px 5px 16px 5px;font-size:1.500rem;color:#00B385;font-family: 'Slabo 27px', serif;text-transform:uppercase;line-height:120%;}
#leftmenu li a:hover	{color:#12235B;text-decoration:none;}	

#leftmenu li ul li a 		{padding: 10px 5px;font-size:0.813rem;font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;color: #000000;text-transform:inherit;}
#leftmenu li ul li a.selectedMenuItem {color:#00B385;}
#leftmenu li ul li a:hover {color:#00B385;}
	
	

/**************** nav - mobile header *************************/

.slicknav_menu {background-color:#ffffff;}

.slicknav_nav .slicknav_arrow {background-color:#A3A3A5;}

/* first level */
.slicknav_nav li 							{background-color:#646466;color:#ffffff;}
.slicknav_nav li:nth-child(even) 	{background-color:#7D7D80;color:#ffffff;}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav li.slicknav_collapsed .slicknav_row:hover a {background-color:#cccccc;color:#222222;}

.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a:hover 	{background-color:#00b385;color:#ffffff;}	

/* next levels */
.slicknav_nav ul li 						{background-color:#ddddd8;}
.slicknav_nav ul li:nth-child(even)	{background-color:#f2f1ef;}
.slicknav_nav ul li a 					{color:#666666;}	
	
	
	
/**************** footer *****************************/

.footer						{background-color:#00B385;color:#ffffff;}
.footerInfo					{margin:1.250em 0;width:73.500em;margin:auto;padding:1.250em 0 1.875em 0;}
.footerInfo .four-Col1	{width:34%;}
.footerInfo .four-Col2	{width:18%;}
.footerInfo .four-Col3	{width:18%;}
.footerInfo .four-Col4	{width:22%;text-align:right;}
.footerInfo p 				{margin-bottom:18px;line-height:160%;}
.footerInfo	a 				{color:#ffffff;text-decoration:none;cursor:default;}
.footerInfo	a:hover 		{color:#ffffff;text-decoration:none;}
.footerInfo .phone 		{color:#ffffff;font-size:1.875em;margin-top:0;cursor:default;}
.footerInfo .phone a:hover {color:#ffffff;}
.footerInfo .socialMedia {margin-bottom:20px;}
.footerInfo .socialMedia a {cursor:pointer;}
.footerInfo .subscribe a {cursor:pointer;}

.footerBase				{width:73.500em;margin:auto;padding: 0.625em 0 1.250em 0;color: #ffffff;line-height:140%;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
.footerLeft				{width:66%;float: left;font-size:0.563em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.563em;}
.footerBase a 			{font-size: 0.563rem;color:#ffffff;}
.footerBase a:hover	{color:#dedede;}


/**************** slideshow *****************************/

.slideshow {width:73.500em;margin:auto;}

/**************** content *****************************/

/* layout */
.middleHome	{padding:24px 0 0 0;	width:73.500em;;margin:auto;}
.middle		{padding: 0 0 2rem 0; width:73.500em;margin:auto;min-height:400px;}
.crumb		{padding: 1em 0 1rem 0.188rem;font-size:0.850rem;color: #9E9E9E;}
.crumb a{font-size:0.850em;color: #9E9E9E;}
.greyRow		{background-color:#efefef;margin-top:24px;padding-bottom:24px;}

/* general */
a 			{color: #00B385;}
a:hover	{color: #aaaaaa;}
a img		{border:0;}

h1, h2, h3, h4, h5 {font-family: 'Slabo 27px', serif;}
h1 		{font-size: 2.150em;color:#00B385;font-weight:normal;margin-top:0;}
h2 		{font-size: 1.500em;color:#000000;font-weight:normal;}
h3 		{font-family: 'Trebuchet MS', sans serif; font-size: 1.063em;color:#000000;font-weight:normal;}
h4 		{font-size: 1.500em;color:#00B385;font-weight:normal;margin-top:0;margin-bottom:20px;}
h5 		{font-size: 1.188em;color:#ffffff;font-weight:700;margin-top:0;margin-bottom:8px;font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;}

p, ul, li{margin-top:0;}
.formRequired {color:#cc0000;font-size:0.625rem;}
.tel		{text-decoration:none;}

.middleHome h2 	{font-size: 2em;color:#000000;font-weight:normal;}
.middleHome h3 	{font-family: 'Slabo 27px', serif; font-size: 1.625em;color:#000000;font-weight:normal;}
.middleHome h4 	{font-size: 1.000em;color:#00B385;font-weight:700;margin-top:0;letter-spacing:1px;}

h2 a {font-size:1em;}

.imgCenter {padding-bottom:20px;}

.inlineLocation {font-size:0;}
.inlineLocation:after				{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2222px%22%20height%3D%2222px%22%20viewBox%3D%220%200%208%2014%22%20style%3D%22enable-background%3Anew%200%200%208%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23990000%22%20d%3D%22M4%2C0C1.791%2C0%2C0%2C1.791%2C0%2C4c0%2C2%2C4%2C10%2C4%2C10S8%2C6%2C8%2C4C8%2C1.791%2C6.209%2C0%2C4%2C0z%20M4%2C6C2.896%2C6%2C2%2C5.104%2C2%2C4s0.896-2%2C2-2s2%2C0.896%2C2%2C2%20S5.104%2C6%2C4%2C6z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}


/**************** home *****************************/

.middleHome .sideBySide-Col1,
.middleHome .sideBySide-Col2 {width:49%;}

.callOutBox {background-color:#00b385;color:#ffffff;font-size:1.250em;padding:16px 24px 1px 24px;}
.callOutBox p {font-size:1em;}

.middleHome.imgLinks {padding-top:24px;}
.imgLinks .wobject img {display:block;}
.imgLinks .sideBySide-Col2 .wobject:nth-of-type(2) img {margin-top:24px;}

.highlightBox {padding:14px 24px 14px 14px;color:#ffffff;}
.highlightBox h2 {color:#ffffff;margin-top:0;}
.highlightBox p {padding-left:90px;}
.highlightBox .linkButton {border:1px solid #ffffff;padding:7px 18px 10px 18px;text-decoration:none;color:#ffffff;display:inline-block;}
.highlightBox .linkButton:hover {text-decoration:none;}
.linkButtonContainer {text-align:right;}
.hbGreen {background-color:#00b385;}
.hbGrey {background-color:#646466;}
.hbGreen .linkButton {background-color:#646466;font-size:1rem;}
.hbGreen .linkButton:hover {background-color:#ffffff;color:#00b385;}
.hbGrey .linkButton {background-color:#00b385;font-size:1rem;}
.hbGrey .linkButton:hover {background-color:#ffffff;color:#646466;}

.mailchimpFormGrey {background:#646466;border:10px solid #fff;color:#ffffff;}
.mailchimpFormGrey h3 {color:#ffffff;margin-top:0;}

.latestNews h3 {margin-top:0;margin-bottom:10px;}
.latestNews ul{padding:0;margin:0;}
.latestNews ul li {list-style-type:none;}

.submissionName {margin-bottom:20px;}
.submissionName a{font-size:1.000rem;color:#00b385;}
.latestNews img {display:block;margin-bottom:40px;float:left;margin-right:12px;}
.readmore {border:1px solid #aaaaaa;padding:8px 20px 8px 20px;text-decoration:none;color:#333333;display:inline-block;}
.readmore:hover {background-color:#ffffff;text-decoration:none;color:#333333;}

.awards img {margin-right:4px;vertical-align:middle;}
.awards img:last-child(){margin-right:0;} 


/**************** search form *****************************/

.ui-datepicker {
    border: 0;
    padding: .5em 1em;
    background: #ffffff;
    overflow: auto;
    zoom: 1;
}

h3.sortLabel {background-color:#00b385;color:#ffffff;padding:10px; display:inline-block;}

.filterField {float:left;padding:10px;}
.filterField h4 {margin-bottom:10px;font-size:20px;}
.filters div:not(:last-child) {border-right:1px solid #00b385;}
.filterField input {margin-left:5px;}
.filterField input:nth-of-type(1) {margin-right:5px;}
.filterField b {font-weight:400;}

.searchForm .button {
   background-color:#727273;
   color:#ffffff;
   border:none;
   padding:8px 10px;
   border-radius:5px;
   margin-left:20px;
   font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
   font-size:18px;
}
h4.sortLabel {display:inline-block;font-size:20px;margin-right:12px;}

@media (min-width:25.063em) and (max-width:48.750em) { /* 780px */
   .filters div:nth-child(2) {border-bottom:1px solid #00b385;}
}
@media (min-width:0) and (max-width:25.000em) { /* 400px */
   .filters div:not(:last-child){border:none;}
}

.imageCarousel {margin-bottom:20px !important;}

.imageCarousel *:focus {outline:none;}

/**************** properties *****************************/

.viewProperty {padding-bottom:20px;}
h2.addressLine {background-color:#00b385;color:#ffffff;padding:10px;}
.propTabs {width:100%;border-collapse:collapse;margin-bottom:16px;}
.tab {
    border: 1px solid #000;
    background-color: #FFF;
    vertical-align:middle;
    padding:8px 4px;
}
.tab p {margin:0;}
.photos {border-top:1px solid #cccccc;padding-top:16px;}
.ensuiteBalcony {font-weight:700;}

.appButtons {display:flex;margin-top:30px;}
.appButtons form {height:31px;}
.bookInsp {
   display:inline-block;
   padding:0 30px;
   background-color:#00b385;
   color:#fff;
   font-weight:700;
   border:none;
   border-radius:5px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:13px;
   cursor:pointer;
   -webkit-box-shadow: 2px 2px 1px 0px rgba(219,219,219,1);
   -moz-box-shadow: 2px 2px 1px 0px rgba(219,219,219,1);
   box-shadow: 2px 2px 1px 0px rgba(219,219,219,1);
   margin-left:20px;
   text-decoration:none;
   color:#fff;
   line-height:31px;
}
.bookInsp:hover {
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
   color:#fff;
}

/**************** blog *****************************/
.thread	{background-color: #f7f7f7;}
.post		{background-color: #fefefe;}

/**************** our people *****************************/

.leftColImg {padding-bottom:30px;}
.leftColImg .sideBySide30-70-Col1 {width:20%;float:left;} 
.leftColImg .sideBySide30-70-Col2 {width:78%;float:right;}

.personTitle {text-decoration:none;font-size:15px;font-weight:700;}
.personTitle:hover {color:#00b385;}

/**************** bold mail form *****************************/

.boldForm {
   background-color:#03B285;
   padding:15px 18px;
   color:#ffffff;
}

.middleHome .boldForm {padding-bottom:0;}
.middle .boldForm {margin-bottom:20px;}

.boldForm.alternateCol {background-color:#646466;}
.middleHome .boldForm.alternateCol {padding-bottom:18px;}

.boldForm h2 {color:#ffffff;margin-top:0;font-weight:400;font-size: 1.500em;}
.boldForm p {font-size:0.813rem;}
.boldForm a {color:#ffffff;font-size:1em;}
.boldForm .formRequired {color:#ffffff;}

.boldForm .button {
   background-image:url('/extras/styles/webideas/form-button.png');
   background-repeat:no-repeat;
   background-color:transparent;   
   width:119px;
   height:45px;
   border:none;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
   color:#000000;
   font-weight:900;
   
}
.boldForm input[type='text'], boldForm textarea {border:1px solid #9e9e9e;padding:3px;}
.middle .boldForm .button {margin-top:20px;}
.boldForm.alternateCol .button {margin-top:20px;}

.middleHome .boldForm h2 {margin-bottom:5px;}
.middleHome .boldForm .twoCol30-70.dataForm {margin-bottom:0;}


/**************** iframed lease enquiry form *****************************/

.fixed {position:fixed;top:0;}

#mydataform {width:95%;background-color:#fff;}
#mydataform iframe {min-height:500px;}

.leaseEnquiry h2 {margin-top:0;padding-top:20px;}
.leaseEnquiry input[type='text'] {
    width:100%;
    margin-bottom:2px;
    background-image:url(asterisk.png);
    background-repeat:no-repeat;
    background-position:right;
    display:block;
    border:1px solid #ccc;
    padding:3px;
}
.leaseEnquiry textarea {width:100%;}
.leaseEnquiry .formRequired {padding-top:8px;}
.validate {text-align:center;padding-bottom:6px;}
.leaseEnquiry .button {
    display:block;
    text-align:center;
    padding:8px;
    border:none;
    background-color:#00b385;
    color:#fff;
    width:100%;
    border-radius:5px;
}
.leaseEnquiry .button:hover {
    background-color:#646466;
}


